video::-webkit-media-controls-timeline {
  display: none;
}
html,
body {
  width: 100%;
  height: 100%;
  overflow: auto;
}
img {
  display: block;
  max-width: 100%;
}
.cursorPointer {
  cursor: pointer;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.m_auto {
  margin: 0 auto;
}
.login-error {
  padding: 15px;
}
.login-error a {
  display: inline-block !important;
  padding: 0 !important;
}
.login {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  background-color: #000000b3;
  height: 100%;
  align-items: center;
}
.login .verifyInput {
  position: absolute;
  font-size: 0.7vw;
  padding: 0.2vw;
  color: #ff6464e8;
}
.login .content {
  width: 36vw;
  margin: 0 auto;
  box-shadow: 0px 12px 32px 4px rgba(0, 0, 0, 0.04), 0px 8px 20px rgba(0, 0, 0, 0.08);
}
.login .content .noLogin {
  position: relative;
  width: 2vw;
  height: 2vw;
  top: 3vw;
  float: right;
  opacity: 0.6;
  right: 1vw;
}
.login .content .left {
  float: left;
  width: 32vw;
  height: 100%;
  background-image: url(https://webfiledata.66y.com/guanwang/images/5.gif);
  background-position: center;
}
.login .content .left img {
  width: 30vw;
}
.login .content .right {
  background-color: #fff;
  width: 100%;
  height: 100%;
  overflow: auto;
}
.login .content .right > div {
  display: none;
  width: 24vw;
  margin: 0 auto;
  max-height: 100%;
}
.login .content .right > div > div {
  padding: 3vw 0 2vw 0;
}
.login .content .right > div .form-label {
  display: block;
  color: #ccc;
  font-size: 0.8vw;
}
.login .content .right > div .form-input {
  border: none;
  border-bottom: 1px solid #ccc;
  border-radius: 1px;
  padding: 0.4vw 0.4vw;
  width: 100%;
  height: 3vw;
  font-size: 0.9vw;
}
.login .content .right > div .form-input:focus {
  outline: none;
  box-shadow: 0 0 5px #ff000000;
  /* 模拟红色边框效果 */
}
.login .content .right > div .form-input::-webkit-input-placeholder {
  font-size: 0.9vw;
}
.login .content .right > div .modal-form {
  position: relative;
  margin-bottom: 2vw;
}
.login .content .right > div .sendSmsCode {
  position: absolute;
  white-space: nowrap;
  right: 1vw;
  bottom: 1vw;
  font-size: 0.9vw;
  color: #337ab7;
}
.login .content .right > div .btn-sure {
  width: 10vw;
  padding: 0.5vw 1vw;
  border: none;
  background-color: #00CF87;
  color: #fff;
  font-size: 1.1vw;
  border-radius: 50px;
  margin: 0 auto;
  display: block;
}
.login .content .right.SignIn .SignIn,
.login .content .right.Register .Register,
.login .content .right.PasswordService .PasswordService {
  display: block;
}
.login .content > div {
  display: flex;
  align-items: center;
  justify-content: center;
}
.lazy_bg {
  background-image: none;
}
body {
  display: contents;
}
.breadcrumb {
  display: flex;
  align-items: center;
  background: none;
  padding: 8px 0;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: ">";
}
.breadcrumb li {
  display: flex;
  float: left;
}
.breadcrumb a {
  display: flex;
  align-items: center;
  font-size: 0.9vw;
  color: #00CF87;
}
.breadcrumb span {
  display: flex;
  align-items: center;
  font-size: 0.9vw;
}
.breadcrumb a img {
  width: 1.5vw;
  margin-right: 0.6vw;
}
.navbar-brand {
  background: url('https://webfiledata.66y.com/guanwang/images/s_logo@2x.png') no-repeat center center;
  width: 140px;
  background-size: 80%;
}
img {
  border-radius: 3px;
}
.header {
  background-color: #000;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 100;
}
.header .header_rigth .active a {
  color: #fff;
  font-weight: 500;
}
.header .header_rigth {
  float: right;
  color: #9d9d9d;
}
.header .header_rigth img {
  width: 28px;
  margin-top: 10px;
}
.header .header_rigth > div {
  float: left;
}
.header .header_rigth > div > a {
  color: #ffffffad;
  display: block;
  padding: 15px;
  cursor: pointer;
}
.header .header_rigth > div > a:hover {
  color: #fff;
  font-weight: 500;
}
.header .header_rigth_navigation {
  position: fixed;
  z-index: -1;
  top: 50px;
  right: 0;
  display: flex;
  flex-direction: column;
  width: 40%;
  background-color: #000000c2;
}
/* 新闻主要内容 */
.news-title {
  line-height: 1.3;
}
.BackToTop {
  position: fixed;
  bottom: 6.5vw;
  right: 3vw;
  width: 2.4vw;
  height: 2.4vw;
  z-index: 103;
  border-radius: 50%;
  background-color: #858585c2;
  cursor: pointer;
}
.BackToTop img {
  width: 1.4vw;
  margin: 0.6vw 0 0 0.5vw;
}
.BackToTop:hover {
  background-color: rgba(168, 165, 165, 0.882);
}
.Customer {
  position: fixed;
  bottom: 3vw;
  right: 3vw;
  width: 2.4vw;
  height: 2.4vw;
  z-index: 103;
  border-radius: 50%;
  background-color: #858585c2;
  cursor: pointer;
}
.Customer img {
  width: 1.4vw;
  margin: 0.5vw 0 0 0.5vw;
}
.Customer .txtCustomer {
  position: absolute;
  text-wrap: nowrap;
  opacity: 0;
  right: 6vw;
  transition: opacity 0.5s ease, right 0.5s ease;
  background-color: #858585;
  font-size: 1vw;
  padding: 0.7vw 1vw;
  top: 0px;
  color: #e6e6e6;
  border-radius: 5px;
}
.Customer .txtCustomer::after {
  content: "";
  position: absolute;
  transform: rotateZ(90deg);
  right: -1vw;
  top: 1vw;
  width: 0;
  height: 0;
  border-left: 0.6vw solid transparent;
  border-right: 0.6vw solid transparent;
  border-bottom: 1vw solid #858585;
}
.Customer:hover {
  background-color: rgba(168, 165, 165, 0.882);
}
.Customer:hover .txtCustomer {
  opacity: 1;
  right: 4vw;
}
.txtCustomerHover {
  background-color: rgba(168, 165, 165, 0.882);
}
.txtCustomerHover .txtCustomer {
  opacity: 1;
  right: 4vw;
}
#DownloadGuide {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 101;
  background-image: url('https://webfiledata.66y.com/guanwang/images/DownloadGuide.png');
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: top;
  background-color: #000000db;
  background-size: 83% auto;
}
/* 尾部 */
.footer {
  padding: 4.5vw 0 4.5vw;
  /* text-align: center; */
  font-weight: 600;
  color: #1D1D1F;
  width: 80vw;
  margin: auto;
  font-size: 0.94vw;
}
.footer a {
  color: #1D1D1F;
}
.my_content {
  width: 74vw;
  margin: 0 auto;
}
.my_content_item {
  padding: 4vw 0 6vw;
}
.footer_guohui_logo {
  float: left;
  margin-right: 1px;
  height: 16px;
  height: 0.94vw;
}
a.footer_phone,
span.footer_phone {
  color: #00CF87;
}
.footer_hui {
  color: #929292;
}
.footer_logo {
  float: right;
  width: 8vw;
  width: 10.4vw;
}
.footer .gongan {
  margin-bottom: 0.5vw;
}
.item_title {
  padding-bottom: 0.9vw;
  padding-top: 0.2vw;
}
.item_title p:nth-child(1) {
  font-weight: 600;
  font-size: 3vw;
  margin: 0;
}
.item_title p:nth-child(2) {
  font-weight: 400;
  font-size: 2.4vw;
  margin: 0;
}
.gongsi_content {
  padding: 1vw 0;
}
.gongsi_title {
  color: #1D1D1F;
  background: url('https://webfiledata.66y.com/guanwang/images/lbt_bg@2x.png') 100% no-repeat;
  background-position: center;
  background-size: auto 100%;
  text-align: center;
}
.gongsi_wenan {
  width: 49vw;
  float: right;
  overflow-wrap: break-word;
  color: #1d1d1f;
  font-size: 1.3vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: justify;
  line-height: 2.8vw;
  margin-top: 2.3vw;
}
.culture.gongsi_wenan {
  line-height: 1.7vw;
}
.culture.gongsi_wenan img {
  width: 6.5vw;
  height: 1.4vw;
}
.culture.gongsi_wenan > div > div {
  margin-bottom: 0.7vw;
}
.culture.gongsi_wenan > div > div:nth-child(odd) {
  margin-bottom: 1.7vw;
}
.gongsi_img {
  width: 20vw;
  display: inline-block;
  /* margin-left: 2vw; */
  margin-top: 1.2vw;
}
.gongsi_img_culture {
  width: 23vw;
  display: inline-block;
  margin-top: 2.3vw;
}
.gongsi_img_culture .m_auto {
  height: 30vw;
}
.pc_gongsi_liucheng {
  text-align: center;
  margin-top: -25px;
  padding-bottom: 25px;
}
.pc_gongsi_liucheng > span > span {
  color: #00CF87;
  margin-bottom: 10px;
  display: inline-block;
  background-image: url('https://webfiledata.66y.com/guanwang/images/sj_icon@2x.png');
  background-repeat: no-repeat;
  background-position: bottom;
  padding-bottom: 6px;
  background-size: auto 8px;
}
.gongsi_liucheng {
  text-align: center;
}
.gongsi_liucheng > span > span {
  color: #00CF87;
  margin-bottom: 10px;
  display: inline-block;
  background-image: url('https://webfiledata.66y.com/guanwang/images/sj_icon@2x.png');
  background-repeat: no-repeat;
  background-position: bottom;
  padding-bottom: 6px;
  background-size: auto 8px;
}
.justify-between {
  display: flex;
  justify-content: space-between;
}
.justify-around {
  display: flex;
  justify-content: space-around;
}
.flex-row {
  display: flex;
  flex-direction: row;
}
.xinwen_title {
  color: #FFFFFF;
  background: url('https://webfiledata.66y.com/guanwang/images/cpzsbt_bg@2x.png') 100% no-repeat;
  background-position: center;
  background-size: auto 100%;
  text-align: center;
  /* margin-top: 10px; */
}
.chanpinzhans_bo {
  background-color: #fff;
  padding: 1.8vw;
  flex-grow: 1;
}
.clearBoth::after {
  content: "";
  display: table;
  clear: both;
}
.chanpinzhans_bo .shapin_logo {
  width: 8.5vw;
  float: left;
}
.chanpinzhans_bo_title {
  font-weight: 600;
  font-size: 2.3vw;
  color: #00CF87;
}
.chanpinzhans_bo_xing {
  display: inline-block;
  margin-left: 0.8vw;
}
.chanpinzhans_bo_xing img {
  float: left;
  width: 1.4vw;
  margin-left: 0.6vw;
}
.text-wrapper_5 {
  background-color: #00cf87;
  border-radius: 31px;
  align-self: center;
  padding: 2vw;
  /* font-size: 0vw; */
  text-align: center;
  width: 90%;
  margin: auto;
  margin-top: 6vw;
}
.text_12 {
  overflow-wrap: break-word;
  color: #ffffff;
  font-size: 4vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: justify;
  white-space: nowrap;
}
.chanpinzhans_bo_xiazai {
  width: 5.2vw;
  float: right;
}
.chanpinzhans_bo_xiazaiBot {
  position: absolute;
  width: 100%;
  bottom: 5vw;
  left: 0;
}
.chanpinzhans_bo_xiazai img {
  width: 100%;
}
.chanpinzhans_bo_xiazai_txt {
  font-size: 0.8vw;
  text-align: center;
}
.chanpinzhans_bo_r {
  color: #1D1D1F;
  font-weight: 600;
  padding-left: 0.9vw;
  width: 47.2vw;
  float: right;
}
.chanpinzhans_bo_r > div:nth-child(1) {
  display: flex;
  align-items: center;
}
.chanpinzhans_bo_r > .row > div {
  padding: 0;
}
.chanpinzhans_bo_r > div:nth-child(2) {
  /* display: flex; */
}
.chanpinzhans_bo_txt {
  padding-right: 0.9vw;
  float: left;
  font-size: 1.2vw;
  width: 41vw;
  text-align: justify;
}
.chengzhang {
  background-image: url('https://webfiledata.66y.com/guanwang/images/czzyk_bg_pc@2x.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: bottom;
  background-color: #04081b;
}
.chengzhang_item {
  color: #FFFFFF;
  font-weight: 300;
  width: 30vw;
  padding: 1.2vw 0;
}
.chengzhang_item > span {
  color: #00CF87;
  font-size: 1.6vw;
  font-weight: 600;
}
.chengzhang_item > span > span {
  display: inline-block;
  height: 1.1vw;
  width: 1.1vw;
  margin-right: 0.8vw;
  border-radius: 50%;
  background-color: #00CF87;
}
.chengzhang_item > div {
  padding-left: 1.9vw;
  margin-top: 0.8vw;
  font-size: 1.1vw;
}
.chengzhang_item:nth-child(1) {
  margin-left: 44vw;
}
.chengzhang_item:nth-child(2) {
  margin-left: 28.5vw;
}
.chengzhang_item:nth-child(3) {
  margin-left: 14.5vw;
}
.shenghuooto {
  margin-top: 4vw;
}
.shenghuooto::after {
  content: "";
  display: table;
  clear: both;
}
.shenghuooto img {
  width: 100%;
}
.shenghuooto > div:nth-child(1) {
  float: left;
}
.shenghuooto > div:nth-child(2) {
  float: right;
}
.shenghuooto .shenghuooto_wan {
  width: 64.4%;
}
.shenghuooto .shenghuooto_tu {
  width: 32.6%;
}
.shenghuooto .shenghuooto_tu > div:nth-child(2) {
  margin-top: 2vw;
}
.news_donbt {
  padding: 4vw 0 6vw;
}
.news_donbt .gongsi_content {
  padding-top: 3vw;
}
.news_donbt .news_item {
  border-bottom: 1px solid #DDDDDD;
  padding: 1.4vw;
  padding-left: 0;
  margin: auto;
  width: 86.1vw;
}
.news_donbt .news_item:hover {
  background-color: #F6F6F6;
}
.news_donbt .news_item > div {
  float: left;
}
.news_donbt .news_item > div:nth-child(3) > span:nth-of-type(1) {
  font-size: 1.4vw;
  color: #1D1D1F;
  display: block;
  padding: 0.3vw 0 0.6vw;
}
.news_donbt .news_item > div:nth-child(3) > span:nth-of-type(2) {
  line-height: 2vw;
  font-size: 1.3vw;
  display: block;
}
.news_donbt .news_item > div:nth-child(3) {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 1.23vw;
  color: #929292;
  text-align: justify;
  font-style: normal;
  width: 52.8vw;
  margin-left: 2vw;
}
.news_donbt .news_item > div:nth-child(1) {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  color: #DDDDDD;
  text-align: center;
  font-style: normal;
  padding: 1vw 1.5vw;
}
.news_donbt .news_item > div:nth-child(1) > div:nth-child(1) {
  font-size: 4.4vw;
}
.news_donbt .news_item > div:nth-child(1) > div:nth-child(2) {
  font-size: 1.3vw;
  border-top: 1px solid #DDDDDD;
  padding-top: 0.3vw;
  margin-top: -0.5vw;
}
.news_donbt .news_item img {
  width: 20.9vw;
}
.news_content {
  width: 78.4vw;
  margin: auto;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-style: normal;
}
.news_content .news_content_title {
  font-size: 3.1vw;
  color: #1D1D1F;
  text-align: justify;
  text-transform: uppercase;
}
.news_content > div > span {
  margin-right: 3vw;
}
.news_content .news_content_header {
  margin: 2vw 0 4vw;
  font-size: 1.3vw;
  color: #929292;
  text-align: left;
}
.news_content .news_content_text {
  font-size: 1.65vw;
  color: #1D1D1F;
  line-height: 2.5vw;
  text-align: left;
}
.news_content p,
.news_content div {
  margin: 0 0 1.56vw;
  font-size: 1.2vw;
}
.news_content .news_content_text img {
  width: 55%;
  margin: auto;
}
.news_content .news_content_footer {
  font-size: 1.3vw;
  color: #929292;
  text-align: left;
  margin-top: 2vw;
  border-left: 0.3vw solid #00CF87;
  padding-left: 1vw;
}
.recommend .gongsi_title {
  background-position: left;
  text-align: left;
  padding-left: 4vw;
  margin-left: 7vw;
}
.lianxiwomen > div:nth-child(2) {
  padding: 5.5vw 0 14vw;
}
.lianxiwomen {
  background-image: url('https://webfiledata.66y.com/guanwang/images/bg_lxwm_pc@2x.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: bottom;
  background-color: #04081b;
  padding: 4vw 0 6vw;
}
.lianxiwomen_cont {
  padding: 5.2vw 10vw;
  width: 90vw;
  background-color: #fff;
  border-radius: 20px;
  margin: auto;
}
.lianxiwomen_cont img {
  width: 9.6vw;
}
.lianxiwomen_cont > div {
  float: left;
  width: 50%;
}
.lianxiwomen_cont > div > div {
  float: left;
}
.lianxiwomen_cont > div > div:nth-child(2) {
  float: left;
  margin-left: 2vw;
}
.lianxiwomen_cont > div > div > span {
  display: block;
  font-size: 1.3vw;
  padding: 0.2vw 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  color: #929292;
  text-align: left;
  font-style: normal;
}
.lianxiwomen_cont > div > div > span:nth-child(1) {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 1.8vw;
  color: #1D1D1F;
  line-height: 2.8vw;
  text-align: left;
  font-style: normal;
  padding: 1vw 0 0.3vw;
}
.lianxiwomen_cont > div > div > span > span {
  color: #49CB8D;
}
.video-bg {
  align-items: center;
  display: flex;
  height: 100vh;
  justify-content: center;
  width: 100%;
}
.productVideo {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.video {
  padding-top: 50px;
  height: 100%;
  left: 0;
  min-width: 1200px;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.productVideo div:nth-child(2) {
  position: absolute;
  bottom: 3vw;
  width: 100%;
  z-index: 50;
}
.productVideo > div:nth-child(3) {
  position: absolute;
  top: 50px;
  width: 100%;
  height: 100%;
  z-index: 50;
}
.productVideo .title {
  width: 54.6vw;
  margin: auto;
  margin-bottom: 15vh;
}
.productVideo .x_banner_title {
  min-width: 40vh;
  max-width: 31vw;
  margin: 12vh 0 0 13.8vw;
}
.productVideo .x_banneryd_title {
  position: relative;
  top: calc(50% - 15vw);
}
.productVideo .sbicon img {
  margin: auto;
  margin-bottom: 0.6vw;
  width: 1.5vw;
}
.productVideo p {
  text-align: center;
  color: #fff;
  cursor: pointer;
  font-size: 1vw;
}
.wozai_con {
  padding: 7vw 0 5vw;
}
.wozai_con > div {
  display: inline-block;
}
.wozai_con > div > div:nth-child(2) {
  margin-bottom: 5vw;
}
.wozai_con > div > div > div {
  width: 21vw;
  height: 21vw;
  position: relative;
}
.wozai_con > div > div {
  display: inline-block;
  margin-left: 3vw;
}
.zaiyouku_hang_top {
  width: 8vw;
  height: 8vw;
  background-color: #e8faf2;
  border-radius: 50%;
  font-size: 1.2vw;
  color: #949dac;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: absolute;
  right: 3vw;
  top: -8.5vw;
}
.zaiyouku_hang_bot {
  width: 8vw;
  height: 8vw;
  background-color: #e8faf2;
  border-radius: 50%;
  font-size: 1.2vw;
  color: #949dac;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: absolute;
  bottom: -10vw;
  right: 2vw;
}
.zaiyouku_item_right {
  margin-top: -43px;
}
.zaiyouku {
  position: relative;
  margin-bottom: 1px;
  overflow: hidden;
}
.zaiyouku_hang {
  width: 402px;
  height: 402px;
  background: url('https://webfiledata.66y.com/guanwang/images/whq_bg@2x.png') 100% no-repeat;
  background-size: 100% 100%;
  margin-top: 22px;
}
.zaiyouku_hang2 {
  width: 402px;
  height: 402px;
  background: url('https://webfiledata.66y.com/guanwang/images/tw_bsg@2x.png') 100% no-repeat;
  background-size: 100% 100%;
  margin-top: 22px;
}
.zaiyouku_weib4 {
  background-color: #e8faf2;
  border-radius: 50%;
  width: 4.3vw;
  height: 4.3vw;
  position: absolute;
  bottom: 0vw;
  right: 2vw;
}
.zaiyouku_weib3 {
  background-color: #e8faf2;
  border-radius: 50%;
  width: 1.3vw;
  height: 1.3vw;
  position: absolute;
  bottom: 3.2vw;
  right: 0.4vw;
}
.zaiyouku_hangs {
  width: 402px;
  height: 402px;
  background: url('https://webfiledata.66y.com/guanwang/images/zq_bg@2x.png') 100% no-repeat;
  background-size: 100% 100%;
}
.zaiyouku_hangs2 {
  width: 402px;
  height: 402px;
  background: url('https://webfiledata.66y.com/guanwang/images/lp_bg@2x.png') 100% no-repeat;
  background-size: 100% 100%;
}
/* 登陆 */
.container-small {
  max-width: 500px;
}
.container-small .form-groud {
  margin-top: 20px;
}
.container-small .forget-password a {
  color: #666;
  font-weight: 500;
}
.container-small .forget-password a:hover {
  color: #333;
  font-weight: 500;
  text-decoration: none;
}
/* 导航隐藏和显示 */
#toggle-checkbox:checked ~ div {
  display: block !important;
}
.toggle-lable {
  position: absolute;
  right: 15px;
  top: 13px;
  font-size: 16px;
  font-weight: normal;
  color: #666;
  display: none;
}
.toggle-lable:hover {
  color: #333;
}
.toggle-lable img {
  width: 28px;
}
.xinwen_content {
  flex-direction: column;
  padding: 3.5vw 5vw;
  width: 100%;
}
.xinwen_content span:nth-child(1) {
  font-size: 1.4vw;
  font-weight: 500;
}
.xinwen_content span:nth-child(2) {
  font-weight: 500;
  font-size: 1.2vw;
  color: #706e6e;
}
.yuan {
  background-color: #E8FAF2;
  width: 10px;
  height: 10px;
  position: absolute;
  border-radius: 50%;
  z-index: -1;
}
.xinwen_flax {
  background: url('https://webfiledata.66y.com/guanwang/images/tp_1.png') 100% no-repeat;
  background-size: auto 100%;
  width: 83.3vw;
  height: 26.7vw;
  padding: 3vw;
  margin-bottom: 7vw;
}
.xinwen_text {
  box-shadow: 0 2px 44px 0 rgba(0, 0, 0, 0.5);
  background-color: #ffffff;
  border-radius: 20px;
  width: 41.67vw;
  height: 20.7vw;
  margin-left: -3vw;
}
.zaiyoukus {
  padding: 4vw 0 6vw;
}
.zhanshi {
  background: url('https://webfiledata.66y.com/guanwang/images/cpzs_bg@2x.png') 100% no-repeat;
  background-size: 100% 100%;
  padding: 4vw 0 6vw;
}
.xinwen {
  padding: 4vw 0 4vw;
  background: url('https://webfiledata.66y.com/guanwang/images/bg_zqdt@2x.png') 100% no-repeat;
  background-position: top;
  background-size: 100% auto;
  background-color: #000;
}
.xinwen .swiper {
  --swiper-theme-color: #ff6600;
  --swiper-pagination-color: #00ff33;
  /* 两种都可以 */
}
.xinwen .swiper-slide {
  width: 88% !important;
  margin: 0 6%;
  border-radius: 8px;
}
.swiper {
  width: 100%;
  height: 100%;
}
.zhanshi .swiper-slide {
  width: 60% !important;
  margin: 0 30px;
  overflow: hidden;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
}
.zhanshi .swiper-slide > img:nth-child(1) {
  width: 100%;
}
.zhanshi .swiper-slide > a:nth-child(1) {
  width: 100%;
}
.zhanshi .swiper-slide > a:nth-child(1) img {
  width: 100%;
}
.look {
  font-size: 1.2vw;
  color: #1D1D1F;
  width: 5.6vw;
  text-align: center;
  border-radius: 19px;
  border: 1px solid #1D1D1F;
}
.xinwen .swiper {
  width: 100%;
  height: 100%;
  margin: 2vw 0;
}
.xinwen .swiper-slide {
  display: flex;
  justify-content: center;
}
.top {
  position: absolute;
}
.xinwen .swiper-pagination {
  /* top: 700px !important; */
}
.xinwen .swiper-pagination-bullet {
  width: 1vw;
  height: 1vw;
  background-color: #808080;
  opacity: 1;
  margin: 0 0.5vw !important;
}
.swiper-pagination-bullet {
  /* background: #c7c6c4 !important; */
}
.swiper-pagination-bullet-active {
  background: #00CF87 !important;
}
.group_3 {
  background-image: url('https://webfiledata.66y.com/guanwang/images/sj_hu.png');
  background-size: 100% 60%;
  background-repeat: no-repeat;
  background-position: 0 24px;
  /* position: relative; */
  margin: 0 22px 0 0;
  padding: 0 0 0 22px;
}
.text-wrapper_4 {
  /* width: 461px; */
  margin: 36px 0 0 0;
}
.milestone {
  padding-bottom: 50px;
}
.box_3 {
  position: relative;
  overflow: hidden;
}
.box_3 > .yuan:nth-child(1) {
  top: 16%;
  left: -10vw;
  width: 30vw;
  height: 30vw;
}
.box_3 > .yuan:nth-child(2) {
  top: 57%;
  right: -10vw;
  width: 15vw;
  height: 15vw;
}
.box_3 > .yuan:nth-child(3) {
  bottom: -30vw;
  right: 1vw;
  width: 45vw;
  height: 35vw;
}
.zaiyoukus {
  position: relative;
  overflow: hidden;
}
.zaiyoukus > .yuan:nth-child(1) {
  top: -27vw;
  right: -9vw;
  width: 59vw;
  height: 31vw;
}
.zaiyoukus > .yuan:nth-child(2) {
  top: 4vw;
  right: -2vw;
  width: 4vw;
  height: 4vw;
}
.zaiyoukus > .yuan:nth-child(3) {
  bottom: -30vw;
  left: -36vw;
  width: 57vw;
  height: 37vw;
}
.zaiyoukus > .yuan:nth-child(4) {
  bottom: -32vw;
  right: -1vw;
  width: 48vw;
  height: 35vw;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next,
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  width: 10vw;
}
.swiper-button-prev {
  left: 100px;
}
.swiper-button-next {
  right: 100px;
}
@media screen and (max-width: 767px) {
  .header_rigth_navigation.hidden-xs {
    display: flex !important;
  }
  .my_content {
    width: 87vw;
    margin: 0 auto;
  }
  .my_content_item,
  .xinwen,
  .zhanshi,
  .lianxiwomen,
  .news_donbt,
  .zaiyoukus {
    padding: 8vw 0 10vw;
  }
  .Customer .txtCustomer {
    right: 18vw;
    font-size: 4vw;
    padding: 2vw 4vw;
    top: 1vw;
  }
  .Customer:hover .txtCustomer {
    opacity: 1;
    right: 18vw;
  }
  .Customer .txtCustomer::after {
    right: -4vw;
    top: 2vw;
    border-left: 3vw solid transparent;
    border-right: 3vw solid transparent;
    border-bottom: 6vw solid #858585;
  }
  .Customer {
    width: 12vw;
    height: 12vw;
    background-color: #d1d1d1c2;
  }
  .Customer img {
    width: 8vw;
    margin: 2vw 0 0 2vw;
  }
  .BackToTop {
    width: 12vw;
    height: 12vw;
    bottom: 17vw;
    background-color: #d1d1d1c2;
  }
  .BackToTop img {
    width: 8vw;
    margin: 3vw 0 0 2vw;
  }
  .footer {
    font-size: 2.4vw;
    width: 93.8vw;
  }
  .footer_guohui_logo {
    height: 2.4vw;
  }
  .footer .gongan {
    margin-bottom: 1vw;
  }
  .productVideo .title {
    width: 65.8vw;
    margin-bottom: 36vh;
  }
  .productVideo .sbicon img {
    width: 3.6vw;
  }
  .productVideo p {
    font-size: 2.4vw;
  }
  .xinwen .swiper-pagination-bullet {
    width: 3vw;
    height: 3vw;
    margin: 0 1vw 0vw !important;
  }
  .xinwen_flax {
    margin-bottom: 10vw;
  }
  .xinwen_flax {
    background-size: 100% auto;
    background-position: bottom;
    height: 97vw;
    width: 93.8vw;
    padding: 0;
  }
  .xinwen_text {
    width: 100%;
    height: 53vw;
    margin-left: 0vw;
  }
  .xinwen_content {
    padding: 8.5vw 7vw;
  }
  .news_content .news_content_text p,
  .news_content .news_content_text div {
    font-size: 4vw !important;
    line-height: 6vw;
  }
  .xinwen_content span:nth-child(1) {
    font-size: 4.8vw;
  }
  .xinwen_content span:nth-child(2) {
    font-size: 3.2vw;
  }
  .look {
    font-size: 2.8vw;
    width: 10.6vw;
  }
  .chanpinzhans_bo_xing {
    width: 100%;
  }
  .zaiyouku {
    padding: 4vw 0 14vw;
  }
  .wozai_con > div > div > div {
    width: 40vw;
    height: 40vw;
    position: relative;
  }
  .wozai_con > div > div {
    margin-left: 6vw;
  }
  .wozai_con > div {
    width: 100%;
  }
  .wozai_con > div:nth-child(1) {
    margin-bottom: 17vw;
  }
  .wozai_con > div > div:nth-child(2) {
    margin-bottom: 16vw;
  }
  .wozai_con > div:nth-child(1) > div:nth-child(1) {
    margin-left: 10vw;
  }
  .wozai_con > div:nth-child(2) > div:nth-child(1) {
    margin-left: 9vw;
  }
  .wozai_con > div:nth-child(1) > div:nth-child(2) {
    margin-left: 1vw;
  }
  .wozai_con > div:nth-child(2) > div:nth-child(2) {
    margin-bottom: 5vw;
  }
  .wozai_con > div:nth-child(1) > div:nth-child(1) .zaiyouku_hang_top {
    width: 16.1vw;
    height: 16.1vw;
    font-size: 2.3vw;
    right: 25vw;
    top: -15vw;
  }
  .wozai_con > div:nth-child(2) > div:nth-child(1) .zaiyouku_hang_top {
    width: 16vw;
    height: 16vw;
    font-size: 2.3vw;
    right: -3vw;
    top: -14vw;
  }
  .wozai_con > div > div:nth-child(2) .zaiyouku_hang_bot {
    font-size: 2.3vw;
    width: 16.1vw;
    height: 16.1vw;
    bottom: -22vw;
    right: 11vw;
  }
  .zaiyouku_weib4 {
    width: 11.2vw;
    height: 11.2vw;
    bottom: -5vw;
    right: 6vw;
  }
  .zaiyouku_weib3 {
    width: 3.2vw;
    height: 3.2vw;
    bottom: 3.2vw;
    right: 2.4vw;
  }
  .wozai_con .zaiyouku_hang {
    /* background-color: red; */
  }
  .footer_logo {
    float: right;
    width: 20vw;
  }
  .item_title {
    padding-bottom: 1.9vw;
    padding-top: 1.2vw;
  }
  .item_title p:nth-child(1) {
    font-weight: 600;
    font-size: 5vw;
    margin: 0;
  }
  .item_title p:nth-child(2) {
    font-weight: 400;
    font-size: 3vw;
    margin: 0;
  }
  .news_donbt .news_item {
    padding: 4.4vw;
    width: 100%;
  }
  .news_donbt .news_item:last-child {
    border: none;
  }
  .news_donbt .news_item > div:nth-child(3) > span:nth-of-type(1) {
    font-size: 4.3vw;
    padding: 0.3vw 0 0.6vw;
  }
  .news_donbt .news_item > div:nth-child(3) > span:nth-of-type(2) {
    line-height: 4.3vw;
    font-size: 3.2vw;
    display: block;
  }
  .news_donbt .news_item > div:nth-child(3) {
    font-size: 1.23vw;
    width: 69.4vw;
    margin-left: 3vw;
  }
  .news_donbt .news_item > div:nth-child(1) {
    padding: 0vw 1.5vw;
  }
  .news_donbt .news_item > div:nth-child(1) > div:nth-child(1) {
    font-size: 11.2vw;
  }
  .news_donbt .news_item > div:nth-child(1) > div:nth-child(2) {
    font-size: 3.2vw;
    padding-top: 0.3vw;
    margin-top: -0.5vw;
  }
  .news_content {
    width: 93.6vw;
    margin-top: 80px;
  }
  .news_content > div > span {
    margin-right: 5vw;
  }
  .news_content .news_content_title {
    font-size: 4.3vw;
  }
  .news_content .news_content_header {
    margin: 3.8vw 0 3.8vw;
    font-size: 2.6vw;
  }
  .news_content .news_content_text img {
    width: 100%;
  }
  .news_content .news_content_text {
    font-size: 3.2vw;
    line-height: 4.5vw;
  }
  .news_content .news_content_footer {
    font-size: 2.6vw;
    margin-top: 4vw;
    border-left: 0.4vw solid #00CF87;
    padding-left: 1.5vw;
  }
  .recommend .gongsi_title {
    background-position: center;
    text-align: center;
    padding-left: 0;
    margin-left: 0;
  }
  .gongsi_content {
    padding: 7vw 0 0;
  }
  .culture.gongsi_wenan img {
    width: 16vw;
    height: auto;
  }
  .culture.gongsi_wenan > div > div {
    margin-bottom: 2vw;
  }
  .culture.gongsi_wenan > div > div:nth-child(odd) {
    margin-bottom: 5vw;
  }
  .gongsi_img {
    width: 100%;
  }
  .gongsi_img img {
    width: 66vw;
  }
  .gongsi_img_culture {
    width: 100%;
  }
  .gongsi_img_culture .m_auto {
    width: 66vw;
    height: auto;
  }
  .gongsi_wenan > div {
    font-size: 3vw;
    line-height: 5vw;
  }
  .gongsi_wenan {
    width: 100%;
    float: none;
    margin-top: 7vw;
  }
  .chanpinzhans_bo_r > div:nth-child(1) {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .chanpinzhans_bo_xing {
    display: flex;
    justify-content: center;
    margin: 0;
  }
  .chanpinzhans_bo {
    padding: 4.8vw 5vw 21vw;
  }
  .chanpinzhans_bo .shapin_logo {
    width: 23.5vw;
    margin: auto;
    float: none;
  }
  .chanpinzhans_bo_r {
    color: #1D1D1F;
    font-weight: 600;
    padding-left: 0.9vw;
    width: 100%;
    float: none;
  }
  .chanpinzhans_bo_title {
    font-weight: 600;
    font-size: 6.7vw;
    color: #00CF87;
    margin: 2vw 0 1vw 0;
  }
  .chanpinzhans_bo_xing img {
    float: left;
    width: 2.7vw;
    height: 2.7vw;
    margin: 0 1.2vw;
  }
  .chanpinzhans_bo_txt {
    margin: 5vw 0 0 0;
    font-weight: 400;
    color: #1D1D1F;
    line-height: 6vw;
    font-size: 3.7vw;
    float: none;
    width: 100%;
    text-align: justify;
  }
  .swiper-button-prev,
  .swiper-rtl .swiper-button-next,
  .swiper-button-next,
  .swiper-rtl .swiper-button-prev {
    width: 20vw;
  }
  .swiper-button-prev {
    left: -4vw;
  }
  .swiper-button-next {
    right: -4vw;
  }
  /* .swiper-button-prev {
		display: none;
	}

	.swiper-button-next {
		display: none;
	} */
  .zhanshi .swiper-slide {
    width: 86% !important;
    margin: 0 2%;
    overflow: hidden;
    border-radius: 8px;
  }
  .box_3 > .yuan:nth-child(1) {
    top: 10%;
    left: -18vw;
    width: 65vw;
    height: 65vw;
  }
  .box_3 > .yuan:nth-child(2) {
    top: 28%;
    right: -18vw;
    width: 30vw;
    height: 30vw;
  }
  .box_3 > .yuan:nth-child(3) {
    bottom: -30vw;
    right: 1vw;
    width: 45vw;
    height: 35vw;
  }
  .zaiyoukus > .yuan:nth-child(1) {
    top: -25vw;
    right: -6vw;
    width: 87vw;
    height: 31vw;
  }
  .zaiyoukus > .yuan:nth-child(2) {
    top: 4%;
    right: -5vw;
    width: 14vw;
    height: 14vw;
  }
  .zaiyoukus > .yuan:nth-child(3) {
    display: none;
  }
  .zaiyoukus > .yuan:nth-child(4) {
    display: none;
  }
  .video {
    min-width: auto;
    object-fit: fill;
  }
  .lianxiwomen_cont img {
    width: 23.6vw;
  }
  .lianxiwomen_cont > div {
    float: none;
    width: 100%;
  }
  .lianxiwomen_cont > div:nth-child(1) {
    margin-bottom: 4vw;
  }
  .lianxiwomen_cont > div > div:nth-child(2) {
    margin-left: 4vw;
  }
  .lianxiwomen > div:nth-child(2) {
    padding: 6.5vw 0 6vw;
  }
  .lianxiwomen_cont {
    padding: 5vw;
    width: 92.2vw;
  }
  .lianxiwomen_cont > div > div > span {
    display: block;
    font-size: 3.2vw;
    padding: 0.2vw 0;
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    color: #929292;
    text-align: left;
    font-style: normal;
  }
  .lianxiwomen_cont > div > div > span:nth-child(1) {
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 4.6vw;
    color: #1D1D1F;
    line-height: 2.8vw;
    text-align: left;
    font-style: normal;
    padding: 5.2vw 0 2.4vw;
  }
  .chengzhang {
    background-image: url('https://webfiledata.66y.com/guanwang/images/cz_yk@2x.png');
  }
  .chengzhang_cont {
    padding: 5vw 0 6vw;
  }
  .chengzhang_item {
    margin-left: 0 !important;
    width: 100%;
    padding: 2.2vw 0;
  }
  .chengzhang_item > span > span {
    width: 2.1vw;
    height: 2.1vw;
  }
  .chengzhang_item > span {
    font-size: 3vw;
  }
  .chengzhang_item > div {
    padding-left: 3vw;
    margin-top: 0.8vw;
    font-size: 2.7vw;
  }
  .login .verifyInput {
    font-size: 2vw;
    padding: 1vw;
  }
  .login .content {
    width: 90vw;
  }
  .login .content .noLogin {
    width: 6vw;
    height: 6vw;
    top: 8vw;
    right: 2vw;
  }
  .login .content .left {
    width: 32vw;
  }
  .login .content .left img {
    width: 30vw;
  }
  .login .content .right {
    border-radius: 5px;
  }
  .login .content .right > div {
    width: 80vw;
  }
  .login .content .right > div > div {
    padding: 3vw 0 2vw 0;
  }
  .login .content .right > div .form-label {
    font-size: 3vw;
  }
  .login .content .right > div .form-input {
    padding: 0.4vw 0.4vw;
    height: 9vw;
    font-size: 3vw;
  }
  .login .content .right > div .form-input::-webkit-input-placeholder {
    font-size: 3vw;
  }
  .login .content .right > div .modal-form {
    margin-bottom: 6vw;
  }
  .login .content .right > div .sendSmsCode {
    bottom: 0vw;
    line-height: 9vw;
    font-size: 3vw;
  }
  .login .content .right > div .title {
    text-align: center;
  }
  .login .content .right > div .btn-sure {
    width: 80vw;
    padding: 2vw 1vw;
    font-size: 4vw;
  }
}

.game_list {
  position: absolute;
  margin-left: 15px;
  align-items: center;
  text-decoration: none;
  /* font-size: 1.5vw; */
  font-weight: 400;
}
.game_list .animate_a {
    padding: 1vw 0;
}
.game_list .animate_a:hover {
  color: #fff;
  font-weight: 500;
  cursor: pointer;
}